Index: /trunk/admin/themes/default/template/element_set_ranks.tpl
===================================================================
--- /trunk/admin/themes/default/template/element_set_ranks.tpl	(revision 29078)
+++ /trunk/admin/themes/default/template/element_set_ranks.tpl	(revision 29079)
@@ -65,5 +65,5 @@
     <p class="field">
       <input type="radio" name="image_order_choice" id="image_order_default" value="default"{if $image_order_choice=='default'} checked="checked"{/if}>
-      <label for="image_order_default">{'Use the default photo sort order (defined in the configuration file)'|@translate}</label>
+      <label for="image_order_default">{'Use the default photo sort order'|@translate}</label>
     </p>
     <p class="field">
Index: /trunk/language/af_ZA/admin.lang.php
===================================================================
--- /trunk/language/af_ZA/admin.lang.php	(revision 29078)
+++ /trunk/language/af_ZA/admin.lang.php	(revision 29079)
@@ -802,5 +802,5 @@
 $lang['Uncheck all'] = 'Kies geen';
 $lang['Uninstalled Plugins'] = 'Verwyder uitbreidings';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Gebruik die standaard fotovolgorde (soos in opstellingslêer)';
+$lang['Use the default photo sort order'] = 'Gebruik die standaard fotovolgorde';
 $lang['You have subscribed to receiving notifications by mail.'] = 'Jy is ingeskryf vir kennisgewings per e-pos.';
 $lang['You have unsubscribed from receiving notifications by mail.'] = 'Jou inskrywing vir kennisgewings per e-pos is gekanselleer.';
Index: /trunk/language/ar_SA/admin.lang.php
===================================================================
--- /trunk/language/ar_SA/admin.lang.php	(revision 29078)
+++ /trunk/language/ar_SA/admin.lang.php	(revision 29079)
@@ -157,5 +157,5 @@
 $lang['Unable to check for upgrade.'] = 'لا يمكن التأكد عن تحديثات جديدة';
 $lang['Uninstall'] = 'إلغاء التثبيت';
-$lang['Use the default photo sort order (defined in the configuration file)']='استخدام الصورة الافتراضية من أجل نوع (المحددة في ملف)';
+$lang['Use the default photo sort order'] = 'استخدام الصورة الافتراضية من أجل نوع';
 $lang['User comments validation'] = 'تعليقات تنتظر التصريح';
 $lang['Users'] = 'المستخدمين';
Index: /trunk/language/bg_BG/admin.lang.php
===================================================================
--- /trunk/language/bg_BG/admin.lang.php	(revision 29078)
+++ /trunk/language/bg_BG/admin.lang.php	(revision 29079)
@@ -804,5 +804,5 @@
 $lang['The Piwigo export plugin allows you to create albums and export photos.'] = ' Piwigo export плъгина ви позволява да създадете албуми и експортирате снимки.';
 $lang['The version of %s [%s] installed is not compatible with the version required ']['%s'] = 'Версията на %s [%s] която е инсталирана не е съвместима със заявената версия [%s]';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Използвай сортиране на снимки по подръзбиране (зададено в конфигурационния файл)';
+$lang['Use the default photo sort order'] = 'Използвай сортиране на снимки по подръзбиране';
 $lang['This is a major update, with <a href="%s">new exciting features</a>.'] = 'Този е важен ъпдейт, с <a href="%s">нови важни елементи</a>.';
 $lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'Името на директориите и файловете трябва да съдържат само букви, цифри , "-", "_" или "."';
Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 29078)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 29079)
@@ -146,5 +146,5 @@
 $lang['Unable to check for upgrade.'] = 'No ha estat possible comprovar si existeixen actualitzacions.';
 $lang['Uninstall'] = 'Desinstal·la';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Aplicar l\'ordre predeterminat (definit a l\'arxiu de configuració)';
+$lang['Use the default photo sort order'] = 'Aplicar l\'ordre predeterminat';
 $lang['User comments validation'] = 'Validació dels comentaris d\'usuari';
 $lang['Users'] = 'Usuaris';
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 29078)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 29079)
@@ -162,5 +162,5 @@
 $lang['Unable to check for upgrade.'] = 'Unable to check for upgrade.';
 $lang['Uninstall'] = 'Odinstalovat';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Použít výchozí řazení (definované v konfiguračním souboru)';
+$lang['Use the default photo sort order'] = 'Použít výchozí řazení';
 $lang['User comments validation'] = 'Schválení komentářů uživatelů';
 $lang['Users'] = 'Uživatelé';
Index: /trunk/language/da_DK/admin.lang.php
===================================================================
--- /trunk/language/da_DK/admin.lang.php	(revision 29078)
+++ /trunk/language/da_DK/admin.lang.php	(revision 29079)
@@ -159,5 +159,5 @@
 $lang['Unable to check for upgrade.'] = 'Kunne ikke foretage opgraderingstjek.';
 $lang['Uninstall'] = 'Afinstaller';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Anvend standarden for fotografiers sorteringsrækkefølge (defineret i opsætningsfilen)';
+$lang['Use the default photo sort order'] = 'Anvend standarden for fotografiers sorteringsrækkefølge';
 $lang['User comments validation'] = 'Godkendelse af brugerkommentarer';
 $lang['Users']  =  'Brugere';
Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 29078)
+++ /trunk/language/de_DE/admin.lang.php	(revision 29079)
@@ -160,5 +160,5 @@
 $lang['Unable to check for upgrade.'] = 'Update-Prüfung ist nicht möglich.';
 $lang['Uninstall'] = 'Deinstallieren';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Nutze die Standard-Sortierreihenfolge (definiert in der Konfigurationsdatei)';
+$lang['Use the default photo sort order'] = 'Nutze die Standard-Sortierreihenfolge';
 $lang['User comments validation'] = 'Auf Freigabe wartende Kommentare';
 $lang['Users'] = 'Benutzer';
Index: /trunk/language/el_GR/admin.lang.php
===================================================================
--- /trunk/language/el_GR/admin.lang.php	(revision 29078)
+++ /trunk/language/el_GR/admin.lang.php	(revision 29079)
@@ -815,5 +815,5 @@
 $lang['Uploaded Photos'] = 'Μτεταφορτωμλενες φωτογραφίες';
 $lang['Upload'] = 'Ανεβάστε';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Χρησιμοποιήστε τηn προεπιλεγμένη σειρά ταξινόμησης φωτογραφιών (που ορίζεται στο αρχείο ρυθμίσεων)';
+$lang['Use the default photo sort order'] = 'Χρησιμοποιήστε τηn προεπιλεγμένη σειρά ταξινόμησης φωτογραφιών';
 $lang['Used metadata'] = 'Μεταδεδομένα που χρησιμοποιήθηκαν';
 $lang['User "%s" created with "%s" like password'] = 'Ο χρήστης "%s" με  "%s" ως κωδικό πρόσβασης';
Index: /trunk/language/en_UK/admin.lang.php
===================================================================
--- /trunk/language/en_UK/admin.lang.php	(revision 29078)
+++ /trunk/language/en_UK/admin.lang.php	(revision 29079)
@@ -875,5 +875,5 @@
 $lang['Upload'] = "Upload";
 $lang['Uploaded Photos'] = 'Uploaded Photos';
-$lang['Use the default photo sort order (defined in the configuration file)'] = "Use the default photo sort order (defined in the configuration file)";
+$lang['Use the default photo sort order'] = "Use the default photo sort order";
 $lang['Used metadata'] = "Metadata used";
 $lang['user "%s" added'] = "user \"%s\" added";
Index: /trunk/language/eo_EO/admin.lang.php
===================================================================
--- /trunk/language/eo_EO/admin.lang.php	(revision 29078)
+++ /trunk/language/eo_EO/admin.lang.php	(revision 29079)
@@ -952,5 +952,5 @@
 $lang['The version of %s [%s] installed is not compatible with the version required ']['%s'] = 'La versio de %s [%s] instalita ne kongruas kun la necesa versio [%s]';
 $lang['Time to send mail is limited. Others mails are skipped.'] = 'La tempo por sendi mesaĝon estas limigita. Aliaj retmesaĝoj estis preterpasitaj.';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Uzi la aprioran fotan ordigan ordon (difinita en la agorda dosiero)';
+$lang['Use the default photo sort order'] = 'Uzi la aprioran fotan ordigan ordon';
 $lang['You are running on development sources, no check possible.'] = 'Vi estas uzanta la disvolviĝajn fontojn, ne eblas kontroli la lastan version.';
 $lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'Vi ne povas difini aprioran fotoordon ĉar estas tajlorita agordo en via loka agordaro.';
Index: /trunk/language/es_ES/admin.lang.php
===================================================================
--- /trunk/language/es_ES/admin.lang.php	(revision 29078)
+++ /trunk/language/es_ES/admin.lang.php	(revision 29079)
@@ -156,5 +156,5 @@
 $lang['Unable to check for upgrade.'] = 'Imposible conocer la última versión.';
 $lang['Uninstall'] = 'Desinstalar';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Utilizar el orden de selección de las fotos por defecto (definido en el fichero de configuración)';
+$lang['Use the default photo sort order'] = 'Utilizar el orden de selección de las fotos por defecto';
 $lang['User comments validation'] = 'Validación de los comentarios de usuarios';
 $lang['Users'] = 'Usuarios';
Index: /trunk/language/et_EE/admin.lang.php
===================================================================
--- /trunk/language/et_EE/admin.lang.php	(revision 29078)
+++ /trunk/language/et_EE/admin.lang.php	(revision 29079)
@@ -543,5 +543,5 @@
 $lang['Restore default configuration. You will lose your plugin settings!'] = 'Taasta vaikeseadistused. Hoiatus! kõik pluginate seadistused taastatakse ka.';
 $lang['Templates configuration has been recorded.'] = 'Malli seadistused on salvestatud';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Kasuta fotode järjestamise vaikeväärtust';
+$lang['Use the default photo sort order'] = 'Kasuta fotode järjestamise vaikeväärtust';
 $lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'Fotode järjestamise vaikeväärtus pole võimalik siin valida, kuna sul on kohandatud väärtus oma seadistusfailis.';
 $lang['You have specified <i>$conf[\'order_by\']</i> in your local configuration file, this parameter in deprecated, please remove it or rename it into <i>$conf[\'order_by_custom\']</i> !'] = 'Sa oled valinud <i>$conf[\'order_by\']</i> su seadistusfailis, see väärtus on iganenud, palun kustuta see või nimeta see ümber väärtuseks <i>$conf[\'order_by_custom\']</i>.';
Index: /trunk/language/fa_IR/admin.lang.php
===================================================================
--- /trunk/language/fa_IR/admin.lang.php	(revision 29078)
+++ /trunk/language/fa_IR/admin.lang.php	(revision 29079)
@@ -160,5 +160,5 @@
 $lang['Unable to check for upgrade.'] = 'سیستم قادر به بروز رسانی نیست.';
 $lang['Uninstall'] = 'پاک کردن';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'استفاده از مرتب سازی پیشفرض برای عکس (پیشفرض در فایل تنظیمات است)';
+$lang['Use the default photo sort order'] = 'استفاده از مرتب سازی پیشفرض برای عکس';
 $lang['User comments validation'] = 'پذیرفتن دیدگاه های کاربر';
 $lang['Users'] = "کاربران";
Index: /trunk/language/fr_CA/admin.lang.php
===================================================================
--- /trunk/language/fr_CA/admin.lang.php	(revision 29078)
+++ /trunk/language/fr_CA/admin.lang.php	(revision 29079)
@@ -162,5 +162,5 @@
 $lang['Unable to check for upgrade.'] = "Impossible de connaître la dernière version.";
 $lang['Uninstall'] = "Désinstaller";
-$lang['Use the default photo sort order (defined in the configuration file)'] = "Utiliser l'ordre de tri des images par défaut (défini dans le fichier de configuration)";
+$lang['Use the default photo sort order'] = "Utiliser l'ordre de tri des images par défaut";
 $lang['User comments validation'] = "Validation des commentaires d'utilisateurs";
 $lang['Users'] = "Utilisateurs";
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 29078)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 29079)
@@ -163,5 +163,5 @@
 $lang['Unable to check for upgrade.'] = "Impossible de connaître la dernière version.";
 $lang['Uninstall'] = "Désinstaller";
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Utiliser l\'ordre de tri des photos par défaut (défini dans le fichier de configuration)';
+$lang['Use the default photo sort order'] = 'Utiliser l\'ordre de tri des photos par défaut';
 $lang['User comments validation'] = "Validation des commentaires d'utilisateurs";
 $lang['Users'] = "Utilisateurs";
Index: /trunk/language/gl_ES/admin.lang.php
===================================================================
--- /trunk/language/gl_ES/admin.lang.php	(revision 29078)
+++ /trunk/language/gl_ES/admin.lang.php	(revision 29079)
@@ -744,5 +744,5 @@
 $lang['User'] = 'Usuario';
 $lang['User "%s" created with "%s" like password'] = 'Creouse o usuario "%s" coa clave "%s"';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Usar a orde de selección das fotos predeterminada (definida no ficheiro de configuración)';
+$lang['Use the default photo sort order'] = 'Usar a orde de selección das fotos predeterminada';
 $lang['Update albums informations'] = 'Actualizar información dos álbums';
 $lang['Update in progress... Please wait.'] = 'Actualización en progreso... Agarda.';
Index: /trunk/language/he_IL/admin.lang.php
===================================================================
--- /trunk/language/he_IL/admin.lang.php	(revision 29078)
+++ /trunk/language/he_IL/admin.lang.php	(revision 29079)
@@ -157,5 +157,5 @@
 $lang['Unable to check for upgrade.'] = 'אין אפשרות לבדוק אם קיימים שדרוגים.';
 $lang['Uninstall'] = 'הסר';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'השתמש תמונת ברירת המחדל להרשמה קצרה (מוגדרים בקובץ התצורה)';
+$lang['Use the default photo sort order'] = 'השתמש תמונת ברירת המחדל להרשמה קצרה';
 $lang['User comments validation'] = 'תגובות מאושרות של המשתמש';
 $lang['Users'] = 'משתמשים';
Index: /trunk/language/hr_HR/admin.lang.php
===================================================================
--- /trunk/language/hr_HR/admin.lang.php	(revision 29078)
+++ /trunk/language/hr_HR/admin.lang.php	(revision 29079)
@@ -159,5 +159,5 @@
 $lang['Unable to check for upgrade.'] = 'Ne mogu provjeriti za nadogradnju.';
 $lang['Uninstall'] = 'Ukloni';
-$lang['Use the default photo sort order (defined in the configuration file)']='Koristi pretpostavljeni redoslijed slaganja slika (određeno u zapisu postave)';
+$lang['Use the default photo sort order'] = 'Koristi pretpostavljeni redoslijed slaganja slika';
 $lang['User comments validation'] = 'Ovjera korisničkih komentara';
 $lang['Users'] = 'Korisnici';
Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 29078)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 29079)
@@ -156,5 +156,5 @@
 $lang['The %d following tags were deleted'] = 'A következő %d címke törölve : %s';
 $lang['Uninstall'] = 'Eltávolítás';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Alapértelmezett kép sorrend (beállítva a konfigurációs fájlban)';
+$lang['Use the default photo sort order'] = 'Alapértelmezett kép sorrend';
 $lang['User comments validation'] = 'Felhasználói hozzászólások engedélyezése';
 $lang['Users'] = 'Felhasználók';
Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 29078)
+++ /trunk/language/it_IT/admin.lang.php	(revision 29079)
@@ -163,5 +163,5 @@
 $lang['Unable to check for upgrade.'] = 'Impossibile controllare eventuali aggiornamenti.';
 $lang['Uninstall'] = 'Disinstallare';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Usare l\'ordinamento delle foto predefinito (cosi come definito nel file di configurazione)';
+$lang['Use the default photo sort order'] = 'Usare l\'ordinamento delle foto predefinito';
 $lang['User comments validation'] = 'Approvare i commenti degli utenti';
 $lang['Users'] = 'Utenti';
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 29078)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 29079)
@@ -158,5 +158,5 @@
 $lang['The %d following tags were deleted'] = '次の %d 件のタグが削除されました。';
 $lang['Uninstall'] = 'アンインストール';
-$lang['Use the default photo sort order (defined in the configuration file)']='デフォルトの (設定ファイルで定義された) イメージ並び順を使用する';
+$lang['Use the default photo sort order'] = 'デフォルトのイメージ並び順を使用する';
 $lang['User comments validation'] = 'ユーザコメント承認';
 $lang['Users'] = 'ユーザ';
Index: /trunk/language/ka_GE/admin.lang.php
===================================================================
--- /trunk/language/ka_GE/admin.lang.php	(revision 29078)
+++ /trunk/language/ka_GE/admin.lang.php	(revision 29079)
@@ -159,5 +159,5 @@
 $lang['The %d following tags were deleted'] = '%d მითითებული სიტყვა წაშლილია';
 $lang['Uninstall'] = 'დეინსტალაცია';
-$lang['Use the default photo sort order (defined in the configuration file)']='სურათების სორტირება ძირითადად (როგორც კონფიგურაციის ფაილშია)';
+$lang['Use the default photo sort order'] = 'სურათების სორტირება ძირითადად';
 $lang['User comments validation'] = 'მომხმარებლების კომენტარების შემოწმება';
 $lang['Users'] = 'მომხმარებლები';
Index: /trunk/language/lt_LT/admin.lang.php
===================================================================
--- /trunk/language/lt_LT/admin.lang.php	(revision 29078)
+++ /trunk/language/lt_LT/admin.lang.php	(revision 29079)
@@ -739,5 +739,5 @@
 $lang['Upload Photos'] = 'Įkelti nuotraukas';
 $lang['Uploaded Photos'] = 'Įkeltos nuotraukos';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Naudoti nuotraukų rūšiavimą pagal nutylėjimą (tokį, koks nustatytas konfigūraciniame faile)';
+$lang['Use the default photo sort order'] = 'Naudoti nuotraukų rūšiavimą pagal nutylėjimą';
 $lang['Used metadata'] = 'Naudojami metaduomenys';
 $lang['User'] = 'Vartotojas';
Index: /trunk/language/lv_LV/admin.lang.php
===================================================================
--- /trunk/language/lv_LV/admin.lang.php	(revision 29078)
+++ /trunk/language/lv_LV/admin.lang.php	(revision 29079)
@@ -160,5 +160,5 @@
 $lang['Unable to check for upgrade.'] = 'Neiespējami pārbaudīt vai ir uzlabojums.';
 $lang['Uninstall'] = 'Atinstalēt';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Lietot foto kārtošanu pēc noklusējuma (definēts konfigurācijas failā)';
+$lang['Use the default photo sort order'] = 'Lietot foto kārtošanu pēc noklusējuma';
 $lang['User comments validation'] = 'Lietotāju komentāru pārbaude';
 $lang['Users'] = 'Lietotāji';
Index: /trunk/language/mn_MN/admin.lang.php
===================================================================
--- /trunk/language/mn_MN/admin.lang.php	(revision 29078)
+++ /trunk/language/mn_MN/admin.lang.php	(revision 29079)
@@ -712,5 +712,5 @@
 $lang['Manual order'] = 'Гараараа эрэмблэх';
 $lang['manual order'] = 'гараараа эрэмблэх';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'үндсэн тохиргоог ашиглах';
+$lang['Use the default photo sort order'] = 'үндсэн тохиргоог ашиглах';
 $lang['Add a virtual album'] = 'Хийсвэр цомог нэмэх';
 $lang['%d line filtered'] = '%d мөр мэдээлэл';
Index: /trunk/language/nb_NO/admin.lang.php
===================================================================
--- /trunk/language/nb_NO/admin.lang.php	(revision 29078)
+++ /trunk/language/nb_NO/admin.lang.php	(revision 29079)
@@ -158,5 +158,5 @@
 $lang['Unable to check for upgrade.'] = 'Ikke mulig å sjekke for oppdatering.';
 $lang['Uninstall'] = 'Avinstaller';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'bruk standard bilde sortering (definert i konfigurasjons filen)';
+$lang['Use the default photo sort order'] = 'bruk standard bilde sortering';
 $lang['User comments validation'] = 'Brukerkommentar validering';
 $lang['Users'] = 'Brukere';
Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 29078)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 29079)
@@ -157,5 +157,5 @@
 $lang['Unable to check for upgrade.'] = 'Het is niet mogelijk om een upgradecontrole uit te voeren.';
 $lang['Uninstall'] = 'Deinstaleer';
-$lang['Use the default photo sort order (defined in the configuration file)']='Gebruik de standaard sortering (gedefinieerd in het configuratiebestand)';
+$lang['Use the default photo sort order'] = 'Gebruik de standaard sortering';
 $lang['User comments validation'] = 'Gebruikers-commentaren die wachten op validatie';
 $lang['Users'] = 'Gebruikers';
Index: /trunk/language/nn_NO/admin.lang.php
===================================================================
--- /trunk/language/nn_NO/admin.lang.php	(revision 29078)
+++ /trunk/language/nn_NO/admin.lang.php	(revision 29079)
@@ -813,5 +813,5 @@
 $lang['Update in progress... Please wait.'] = 'Oppdatering igang... Vent.';
 $lang['Update photos information'] = 'Oppdater informasjon om bilete';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Bruk standard sorteringsrekkefylgje for bilete (definera i konfigurasjonefil)';
+$lang['Use the default photo sort order'] = 'Bruk standard sorteringsrekkefylgje for bilete';
 $lang['Used metadata'] = 'Metadata i bruk';
 $lang['You are running on development sources, no check possible.'] = 'Du køyrer med utviklingskjeldekode, sjekk er ikkje mogleg.';
Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 29078)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 29079)
@@ -156,5 +156,5 @@
 $lang['The %d following tags were deleted'] = '%d tagów zostało usuniętych';
 $lang['Uninstall'] = 'Odinstaluj';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Użyj domyślnego sortowania zdjęć (zdefiniowane w pliku konfiguracyjnym)';
+$lang['Use the default photo sort order'] = 'Użyj domyślnego sortowania zdjęć';
 $lang['User comments validation'] = 'Zatwierdzanie komentarzy użytkowników';
 $lang['Users'] = 'Użytkownicy';
Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 29078)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 29079)
@@ -157,5 +157,5 @@
 $lang['Unable to check for upgrade.'] = 'Não foi possível checar as atualizações.';
 $lang['Uninstall'] = 'Desinstalar';
-$lang['Use the default photo sort order (defined in the configuration file)']='Usar a ordem de exibição padrão (definida no arquivo de configuração)';
+$lang['Use the default photo sort order'] = 'Usar a ordem de exibição padrão';
 $lang['User comments validation'] = 'Validação dos comentários de usuário';
 $lang['Users'] = 'Usuários';
Index: /trunk/language/pt_PT/admin.lang.php
===================================================================
--- /trunk/language/pt_PT/admin.lang.php	(revision 29078)
+++ /trunk/language/pt_PT/admin.lang.php	(revision 29079)
@@ -160,5 +160,5 @@
 $lang['Unable to check for upgrade.'] = 'Não foi possível procurar actualizações.';
 $lang['Uninstall'] = 'Desinstalar';
-$lang['Use the default photo sort order (defined in the configuration file)']='Usar a ordem de exibição padrão (definida no ficheiro de configuração)';
+$lang['Use the default photo sort order'] = 'Usar a ordem de exibição padrão';
 $lang['User comments validation'] = 'Aprovação dos comentários de utilizador';
 $lang['Users'] = 'Utilizadores';
Index: /trunk/language/ro_RO/admin.lang.php
===================================================================
--- /trunk/language/ro_RO/admin.lang.php	(revision 29078)
+++ /trunk/language/ro_RO/admin.lang.php	(revision 29079)
@@ -785,5 +785,5 @@
 $lang['Select a zone with your mouse to define a new center of interest.'] = 'Alege o zonă cu mouseul pentru a defini un nou centru de interes.';
 $lang['There is no group in this gallery.'] = 'Nu există niciun grup în această galerie.';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Foloseşte ordinea implicită de sortare a imaginilor (definită în fişierul de configurare)';
+$lang['Use the default photo sort order'] = 'Foloseşte ordinea implicită de sortare a imaginilor';
 $lang['You are running the latest version of Piwigo.'] = 'Rulezi ultima versiune a Piwigo.';
 $lang['You can activate only one mobile theme.'] = 'Poţi activa numai o temă pentru mobile odată.';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 29078)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 29079)
@@ -155,5 +155,5 @@
 $lang['The %d following tags were deleted'] = 'Следующие %d меток были удалены';
 $lang['Uninstall'] = 'Удалить';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Использовать порядок сортировки фотографий по умолчанию (определенный в конфигурационном файле)';
+$lang['Use the default photo sort order'] = 'Использовать порядок сортировки фотографий по умолчанию';
 $lang['User comments validation'] = 'Проверка комментариев посетителей';
 $lang['Users'] = 'Пользователи';
Index: /trunk/language/sh_RS/admin.lang.php
===================================================================
--- /trunk/language/sh_RS/admin.lang.php	(revision 29078)
+++ /trunk/language/sh_RS/admin.lang.php	(revision 29079)
@@ -156,5 +156,5 @@
 $lang['Unable to check for upgrade.'] = 'Ne mogu proveriti za nadogradnju.';
 $lang['Uninstall'] = 'Ukloni';
-$lang['Use the default photo sort order (defined in the configuration file)']='Koristi podrazumevani redosled slaganja slika (određeno u datoteci za podešavanje)';
+$lang['Use the default photo sort order'] = 'Koristi podrazumevani redosled slaganja slika';
 $lang['User comments validation'] = 'Overa korisničkih komentara';
 $lang['Users'] = 'Korisnici';
Index: /trunk/language/sk_SK/admin.lang.php
===================================================================
--- /trunk/language/sk_SK/admin.lang.php	(revision 29078)
+++ /trunk/language/sk_SK/admin.lang.php	(revision 29079)
@@ -160,5 +160,5 @@
 $lang['Unable to check for upgrade.'] = 'Nie je možné skontrolovať aktualizácie.';
 $lang['Uninstall'] = 'Odinštalovať';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Použiť východzie radenie (definované v konfiguračnom súbore)';
+$lang['Use the default photo sort order'] = 'Použiť východzie radenie';
 $lang['User comments validation'] = 'Schválenie komentárov používateľa';
 $lang['Users'] = 'Používatelia';
Index: /trunk/language/sl_SI/admin.lang.php
===================================================================
--- /trunk/language/sl_SI/admin.lang.php	(revision 29078)
+++ /trunk/language/sl_SI/admin.lang.php	(revision 29079)
@@ -671,5 +671,5 @@
 $lang['Upload Photos'] = 'Naloži slike';
 $lang['Uploaded Photos'] = 'Naložene slike';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Uporabi privzeto razvrščanje slik (določeno v konfiguracijski datoteki)';
+$lang['Use the default photo sort order'] = 'Uporabi privzeto razvrščanje slik';
 $lang['Used metadata'] = 'Metadata uporabljen';
 $lang['User'] = 'Uporabnik';
Index: /trunk/language/sr_RS/admin.lang.php
===================================================================
--- /trunk/language/sr_RS/admin.lang.php	(revision 29078)
+++ /trunk/language/sr_RS/admin.lang.php	(revision 29079)
@@ -160,5 +160,5 @@
 $lang['Unable to check for upgrade.'] = 'Не могу проверити за надоградњу.';
 $lang['Uninstall'] = 'Уклони';
-$lang['Use the default photo sort order (defined in the configuration file)']='Користи подразумевани редослед слагања слика (одређено у датотеци за подешавање)';
+$lang['Use the default photo sort order'] = 'Користи подразумевани редослед слагања слика';
 $lang['User comments validation'] = 'Овера корисничких коментара';
 $lang['Users'] = 'Корисници';
Index: /trunk/language/sv_SE/admin.lang.php
===================================================================
--- /trunk/language/sv_SE/admin.lang.php	(revision 29078)
+++ /trunk/language/sv_SE/admin.lang.php	(revision 29079)
@@ -160,5 +160,5 @@
 $lang['Unable to check for upgrade.'] = 'Fel uppstod under sökning efter uppdatering.';
 $lang['Uninstall'] = 'Avinstallera';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Använd standard ordning för bild sortering (definerad i konfigurationsfilen)';
+$lang['Use the default photo sort order'] = 'Använd standard ordning för bild sortering)';
 $lang['User comments validation'] = 'Validera användar kommentarer';
 $lang['Users'] = 'Användare';
Index: /trunk/language/th_TH/admin.lang.php
===================================================================
--- /trunk/language/th_TH/admin.lang.php	(revision 29078)
+++ /trunk/language/th_TH/admin.lang.php	(revision 29079)
@@ -659,5 +659,5 @@
 $lang['Upload'] = "อัพโหลด";
 $lang['Uploaded Photos'] = 'รูปภาพที่ได้ถูกอัพโหลดแล้ว';
-$lang['Use the default photo sort order (defined in the configuration file)'] = "ใช้การจัดเรียงภาพถ่ายคำสั่งพื้นฐาน (ดูในการตั้งค่าไฟล์)";
+$lang['Use the default photo sort order'] = "ใช้การจัดเรียงภาพถ่ายคำสั่งพื้นฐาน";
 $lang['Used metadata'] = "ใช้งานเมตาดาต้า";
 $lang['user "%s" added'] = "ผู้ใช้งาน \"%s\" ได้ถูกเพิ่มแล้ว";
Index: /trunk/language/tr_TR/admin.lang.php
===================================================================
--- /trunk/language/tr_TR/admin.lang.php	(revision 29078)
+++ /trunk/language/tr_TR/admin.lang.php	(revision 29079)
@@ -728,5 +728,5 @@
 $lang['Upload'] = 'Yükle';
 $lang['Uploaded Photos'] = 'Yüklenen resimler';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'Varsayilan görüntü siralama düzenini kullan';
+$lang['Use the default photo sort order'] = 'Varsayilan görüntü siralama düzenini kullan';
 $lang['Used metadata'] = 'Metadata kullanıldı';
 $lang['user "%s" added'] = 'Kullanıcı "%s" eklendi';
Index: /trunk/language/uk_UA/admin.lang.php
===================================================================
--- /trunk/language/uk_UA/admin.lang.php	(revision 29078)
+++ /trunk/language/uk_UA/admin.lang.php	(revision 29079)
@@ -733,5 +733,5 @@
 $lang['Upload Photos'] = 'Завантажити зображення';
 $lang['Uploaded Photos'] = 'Завантажено світлини';
-$lang['Use the default photo sort order (defined in the configuration file)'] = 'За допомогою сортування за замовчуванням порядку зображення (визначені в файлі конфігурації)';
+$lang['Use the default photo sort order'] = 'За допомогою сортування за замовчуванням порядку зображення';
 $lang['Used metadata'] = 'метадані, що використовуються';
 $lang['User'] = 'Користувач';
Index: /trunk/language/vi_VN/admin.lang.php
===================================================================
--- /trunk/language/vi_VN/admin.lang.php	(revision 29078)
+++ /trunk/language/vi_VN/admin.lang.php	(revision 29079)
@@ -157,5 +157,5 @@
 $lang['Unable to check for upgrade.'] = 'Không thể dò tìm bản nâng cấp.';
 $lang['Uninstall'] = 'Tháo bỏ';
-$lang['Use the default photo sort order (defined in the configuration file)']='Sử dụng tính năng sắp xếp vị trí hình ảnh mặc định (được chỉ ra trong file cấu hình)';
+$lang['Use the default photo sort order'] = 'Sử dụng tính năng sắp xếp vị trí hình ảnh mặc định';
 $lang['User comments validation'] = 'Xác nhận lời bình của thành viên';
 $lang['Users'] = 'Thành viên';
Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 29078)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 29079)
@@ -159,5 +159,5 @@
 $lang['Unable to check for upgrade.'] = '无法检查更新。';
 $lang['Uninstall'] = '卸载';
-$lang['Use the default photo sort order (defined in the configuration file)'] = '使用默认的图片排序（在配置文件中定义）';
+$lang['Use the default photo sort order'] = '使用默认的图片排序';
 $lang['User comments validation'] = '用户评论审核';
 $lang['Users'] = '用户';
Index: /trunk/language/zh_HK/admin.lang.php
===================================================================
--- /trunk/language/zh_HK/admin.lang.php	(revision 29078)
+++ /trunk/language/zh_HK/admin.lang.php	(revision 29079)
@@ -555,5 +555,5 @@
 $lang['Upload Photos'] = '上傳相片';
 $lang['Uploaded Photos'] = '相片已上傳';
-$lang['Use the default photo sort order (defined in the configuration file)'] = '使用預設的的照片排序順序(在設定檔中定義)';
+$lang['Use the default photo sort order'] = '使用預設的的照片排序順序';
 $lang['Used metadata'] = 'metadata已使用';
 $lang['User'] = '用戶';
Index: /trunk/language/zh_TW/admin.lang.php
===================================================================
--- /trunk/language/zh_TW/admin.lang.php	(revision 29078)
+++ /trunk/language/zh_TW/admin.lang.php	(revision 29079)
@@ -159,5 +159,5 @@
 $lang['Unable to check for upgrade.'] = '無法檢查是否有升級。';
 $lang['Uninstall'] = '解除安裝';
-$lang['Use the default photo sort order (defined in the configuration file)'] = '使用預設的的照片排序順序(在設定檔中定義)';
+$lang['Use the default photo sort order'] = '使用預設的的照片排序順序';
 $lang['User comments validation'] = '確認用戶評論';
 $lang['Users'] = '用戶';
